# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.6\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-18T11:40:52+00:00\n"
"PO-Revision-Date: 2023-07-18 20:43+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.3.1\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/filter-search/index.js:1
msgid "Filter Search"
msgstr "絞り込み検索"

#: build/filter-search/index.js:1
msgid "Create a narrow search form."
msgstr "絞り込み検索のフォームを作成します。"

#: build/filter-search/index.js:1
msgid "Include all"
msgstr "すべて含む"

#: build/filter-search/index.js:1
msgid "Include any"
msgstr "いずれか含む"

#: build/filter-search/index.js:1
msgid "AND | OR Search"
msgstr "AND | OR 検索"

#: build/filter-search/index.js:1
msgid "AND Label"
msgstr "AND ラベル"

#: build/filter-search/index.js:1
msgid "OR Label"
msgstr "OR ラベル"

#: build/filter-search/index.js:1
msgid "Button setting"
msgstr "ボタン設定"

#: build/filter-search/index.js:1
msgid "Text"
msgstr "テキスト"
